# SymbolsHelper-Confirmed: 4:6.1.90 amd64
libKSysGuardFormatter.so.2 libksysguardformatter2 #MINVER#
* Build-Depends-Package: libksysguard-dev
 _Z46qml_register_types_org_kde_ksysguard_formatterv@Base 4:6.1.90
 _ZN9KSysGuard16staticMetaObjectE@Base 4:6.1.0
 _ZN9KSysGuard9Formatter11formatValueERK8QVariantNS_4UnitENS_12MetricPrefixE6QFlagsINS_12FormatOptionEEi@Base 4:6.1.90
 _ZN9KSysGuard9Formatter13maximumLengthENS_4UnitERK5QFont@Base 4:6.1.0
 _ZN9KSysGuard9Formatter15localizedStringERK8QVariantNS_4UnitENS_12MetricPrefixE@Base 4:6.1.0
 _ZN9KSysGuard9Formatter15scaleDownFactorERK8QVariantNS_4UnitENS_12MetricPrefixE@Base 4:6.1.0
 _ZN9KSysGuard9Formatter6symbolENS_4UnitE@Base 4:6.1.0
